<?php
$this->breadcrumbs=array(
	'Blagajna'=>array('index'),
	'Dodaj',
);

$this->menu=array(
	//array('label'=>'List Blagajna','url'=>array('index')),

    array('label'=>'Stanje','url'=>array('stanje'),'icon'=>'cog'),
    array('label'=>'Evidencija','url'=>array('admin'),'icon'=>'list'),
    array('label'=>'Tabela Po Korisnicima','url'=>array('tabela'),'icon'=>'user'),
    array('label'=>'Tabela Po Korisnicima NEW','url'=>array('bi/report/admin'),'icon'=>'user'),
);
?>

<h1>Blagajna</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>